a:link {
	color: #003399;
	text-decoration: none;
}
a:visited {
	color: #003399;
	text-decoration: none;
}
a:hover {
	color: #006600;
	font-weight: bold;
	text-decoration: none;
}
a:active {
	color: #006600;
	font-weight: bold;
	text-decoration: none;
}
a.norm:hover {
	color: maroon;
	font-weight: normal;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ff0000;
}

.navigace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-image: url(/cze/images/dalsi/podkl_hl1.gif);
	background-repeat: repeat-x;
	background-position: left center;
	text-align: left;
	vertical-align: top;
	padding-top: 13px;
	padding-right: 10px;
	color: #2C3C89;
}

.hlnadpisy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-image: url(/cze/images/dalsi/podkl_hl2.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-right: 20px;
	padding-left: 5px;
	font-weight: normal;
}

.typ {
	font-family: Harrington;
	font-size: 18px;
	font-weight: normal;
}

.anketa {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: center;
	vertical-align: bottom;
}

.spodek {
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	background-image: url(/cze/images/podkl4.gif);
	background-repeat: repeat-x;
}

.nadpis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #2C3C89;
	padding-top: 10px;
	background-image: url(pozadi_nadpis_656x54.jpg);
}

.legacy {font-size: 12px;	color: #ff0000;}
